diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
index 935dd8a..a8ec335 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-UG.rdf
@@ -3109,27 +3589,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lyantonde
+    // Yumbe
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Lyantonde">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Yumbe">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lyantonde</rdfs:label>
-      <skos:definition>The district of Lyantonde in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lyantonde</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Yumbe</rdfs:label>
+      <skos:definition>The district of Yumbe in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Yumbe</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-114">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-313">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Lyantonde in the country of Uganda</skos:definition>
-      <rdfs:label>UG-114</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-114</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Lyantonde"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Lyantonde"/>
+      <skos:definition>subdivision code for the district of Yumbe in the country of Uganda</skos:definition>
+      <rdfs:label>UG-313</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-313</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Yumbe"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Yumbe"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3139,27 +3619,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kiboga
+    // Kaabong
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kiboga">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kaabong">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kiboga</rdfs:label>
-      <skos:definition>The district of Kiboga in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kiboga</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kaabong</rdfs:label>
+      <skos:definition>The district of Kaabong in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kaabong</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-103">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-318">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kiboga in the country of Uganda</skos:definition>
-      <rdfs:label>UG-103</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-103</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kiboga"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kiboga"/>
+      <skos:definition>subdivision code for the district of Kaabong in the country of Uganda</skos:definition>
+      <rdfs:label>UG-318</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-318</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kaabong"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kaabong"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3169,27 +3649,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Nakaseke
+    // Omoro
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Nakaseke">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Omoro">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nakaseke</rdfs:label>
-      <skos:definition>The district of Nakaseke in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nakaseke</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Omoro</rdfs:label>
+      <skos:definition>The district of Omoro in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Omoro</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-116">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-331">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Nakaseke in the country of Uganda</skos:definition>
-      <rdfs:label>UG-116</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-116</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Nakaseke"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Nakaseke"/>
+      <skos:definition>subdivision code for the district of Omoro in the country of Uganda</skos:definition>
+      <rdfs:label>UG-331</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-331</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Omoro"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Omoro"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3199,27 +3679,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Buikwe
+    // Adjumani
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Buikwe">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Adjumani">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Buikwe</rdfs:label>
-      <skos:definition>The district of Buikwe in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Buikwe</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Adjumani</rdfs:label>
+      <skos:definition>The district of Adjumani in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Adjumani</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-117">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-301">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Buikwe in the country of Uganda</skos:definition>
-      <rdfs:label>UG-117</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-117</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Buikwe"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Buikwe"/>
+      <skos:definition>subdivision code for the district of Adjumani in the country of Uganda</skos:definition>
+      <rdfs:label>UG-301</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-301</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Adjumani"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Adjumani"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3229,27 +3709,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Bukomansibi
+    // Moroto
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Bukomansibi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Moroto">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Bukomansibi</rdfs:label>
-      <skos:definition>The district of Bukomansibi in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bukomansibi</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Moroto</rdfs:label>
+      <skos:definition>The district of Moroto in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Moroto</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-118">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-308">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Bukomansibi in the country of Uganda</skos:definition>
-      <rdfs:label>UG-118</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-118</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Bukomansibi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Bukomansibi"/>
+      <skos:definition>subdivision code for the district of Moroto in the country of Uganda</skos:definition>
+      <rdfs:label>UG-308</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-308</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Moroto"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Moroto"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3259,27 +3739,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Butambala
+    // Abim
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Butambala">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Abim">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Butambala</rdfs:label>
-      <skos:definition>The district of Butambala in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Butambala</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Abim</rdfs:label>
+      <skos:definition>The district of Abim in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Abim</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-119">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-314">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Butambala in the country of Uganda</skos:definition>
-      <rdfs:label>UG-119</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-119</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Butambala"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Butambala"/>
+      <skos:definition>subdivision code for the district of Abim in the country of Uganda</skos:definition>
+      <rdfs:label>UG-314</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-314</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Abim"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Abim"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3289,27 +3769,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Buvuma
+    // Amolatar
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Buvuma">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Amolatar">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Buvuma</rdfs:label>
-      <skos:definition>The district of Buvuma in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Buvuma</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Amolatar</rdfs:label>
+      <skos:definition>The district of Amolatar in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Amolatar</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-120">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-315">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Buvuma in the country of Uganda</skos:definition>
-      <rdfs:label>UG-120</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-120</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Buvuma"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Buvuma"/>
+      <skos:definition>subdivision code for the district of Amolatar in the country of Uganda</skos:definition>
+      <rdfs:label>UG-315</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-315</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Amolatar"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Amolatar"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3319,27 +3799,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Gomba
+    // Dokolo
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Gomba">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Dokolo">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Gomba</rdfs:label>
-      <skos:definition>The district of Gomba in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Gomba</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Dokolo</rdfs:label>
+      <skos:definition>The district of Dokolo in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Dokolo</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-121">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-317">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Gomba in the country of Uganda</skos:definition>
-      <rdfs:label>UG-121</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-121</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Gomba"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Gomba"/>
+      <skos:definition>subdivision code for the district of Dokolo in the country of Uganda</skos:definition>
+      <rdfs:label>UG-317</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-317</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Dokolo"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Dokolo"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3349,27 +3829,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kalangala
+    // Amuru
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kalangala">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Amuru">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kalangala</rdfs:label>
-      <skos:definition>The district of Kalangala in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kalangala</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Amuru</rdfs:label>
+      <skos:definition>The district of Amuru in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Amuru</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-101">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-316">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kalangala in the country of Uganda</skos:definition>
-      <rdfs:label>UG-101</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-101</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kalangala"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kalangala"/>
+      <skos:definition>subdivision code for the district of Amuru in the country of Uganda</skos:definition>
+      <rdfs:label>UG-316</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-316</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Amuru"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Amuru"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3379,27 +3859,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Mpigi
+    // Maracha
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Mpigi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Maracha">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mpigi</rdfs:label>
-      <skos:definition>The district of Mpigi in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mpigi</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Maracha</rdfs:label>
+      <skos:definition>The district of Maracha in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Maracha</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-106">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-320">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Mpigi in the country of Uganda</skos:definition>
-      <rdfs:label>UG-106</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-106</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Mpigi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Mpigi"/>
+      <skos:definition>subdivision code for the district of Maracha in the country of Uganda</skos:definition>
+      <rdfs:label>UG-320</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-320</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Maracha"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Maracha"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3409,27 +3889,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kalungu
+    // Kitgum
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kalungu">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kitgum">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kalungu</rdfs:label>
-      <skos:definition>The district of Kalungu in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kalungu</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Kitgum</rdfs:label>
+      <skos:definition>The district of Kitgum in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kitgum</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-122">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-305">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kalungu in the country of Uganda</skos:definition>
-      <rdfs:label>UG-122</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-122</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kalungu"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kalungu"/>
+      <skos:definition>subdivision code for the district of Kitgum in the country of Uganda</skos:definition>
+      <rdfs:label>UG-305</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-305</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kitgum"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kitgum"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3439,27 +3919,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Kyankwanzi
+    // Lira
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Kyankwanzi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Lira">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kyankwanzi</rdfs:label>
-      <skos:definition>The district of Kyankwanzi in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kyankwanzi</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Lira</rdfs:label>
+      <skos:definition>The district of Lira in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lira</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-123">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-307">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Kyankwanzi in the country of Uganda</skos:definition>
-      <rdfs:label>UG-123</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-123</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Kyankwanzi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Kyankwanzi"/>
+      <skos:definition>subdivision code for the district of Lira in the country of Uganda</skos:definition>
+      <rdfs:label>UG-307</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-307</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Lira"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Lira"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
@@ -3469,27 +3949,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Lwengo
+    // Oyam
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Lwengo">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;Oyam">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Lwengo</rdfs:label>
-      <skos:definition>The district of Lwengo in the country of Uganda</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Central"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Lwengo</lcc-cr:hasEnglishShortName>
+      <rdfs:label>Oyam</rdfs:label>
+      <skos:definition>The district of Oyam in the country of Uganda</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-ug;Northern"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Oyam</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-ug;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-124">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-ug;UG-321">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the district of Lwengo in the country of Uganda</skos:definition>
-      <rdfs:label>UG-124</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-124</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Lwengo"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Lwengo"/>
+      <skos:definition>subdivision code for the district of Oyam in the country of Uganda</skos:definition>
+      <rdfs:label>UG-321</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">UG-321</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-ug;Oyam"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-ug;Oyam"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-ug;"/>
    </owl:NamedIndividual>
